Page MenuHomePhabricator

Decom parsoid-lb.eqiad.wikimedia.org entrypoint in cxserver
Closed, ResolvedPublic0 Story Points

Event Timeline

Amire80 created this task.Feb 18 2016, 1:48 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 18 2016, 1:48 PM
Amire80 moved this task from Needs Triage to CX8 on the ContentTranslation board.Feb 18 2016, 1:58 PM
Jdforrester-WMF raised the priority of this task from Normal to Unbreak Now!.Feb 22 2016, 3:52 PM
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

This is a UBN; it's holding up the entire decommissioning process, and has been for weeks.

Change 272437 had a related patch set uploaded (by KartikMistry):
Update debian/

https://gerrit.wikimedia.org/r/272437

@Jdforrester-WMF As I mentioned in https://gerrit.wikimedia.org/r/#/c/267863/, cxserver/deploy/debian is not blocker for this migration and can be go ahead without it. Already have patch for it too :)

santhosh lowered the priority of this task from Unbreak Now! to Normal.Feb 26 2016, 11:40 AM
santhosh added a subscriber: santhosh.

Removing UBN, not blocking T110474: Decom parsoid-lb.eqiad.wikimedia.org entrypoint and it is already closed.

Change 272437 merged by jenkins-bot:
Update debian/

https://gerrit.wikimedia.org/r/272437

This is done now.

KartikMistry closed this task as Resolved.Mar 14 2016, 10:07 AM